Fungerar Quark Xpress 6.5 i 10.5?

Tråden skapades och har fått 14 svar. Det senaste inlägget skrevs .
1
  • Medlem
  • I skogen utanför Umeå
  • 2008-05-06 09:05

Tidningen jag är på funderar på om det fungerar att köra QXP 6.5 på Leopard. Nya burkar är på väg in nämligen.

Enligt den här sidan...

http://www.quark.com/products/xpress/six/

...så funkar version 6.x inte ens på 10.4. Där står att den bara funkar på 10.3

  • Medlem
  • International user
  • 2008-05-06 09:22
Ursprungligen av Jesper Ohlsson:

Enligt den här sidan...

http://www.quark.com/products/xpress/six/

...så funkar version 6.x inte ens på 10.4. Där står att den bara funkar på 10.3

Quark verkar inte vara särskilt raska av sig. Jag tror det där är gamla uppgifter.
Hursomhelst så fungerar det.

  • Medlem
  • International user
  • 2008-05-06 09:21

Ja det fungerar perfekt. Använder mest InDesign, men gör om och modifierar gamla jobb gjorda i QXP 6.5 då och då. Inga som helst problem.

  • Medlem
  • I skogen utanför Umeå
  • 2008-05-06 09:42

Tack för svaret, bäst att kolla med verkligheten

  • Medlem
  • International user
  • 2008-05-06 10:00

Kan tillägga att jag inte installerat om Quark, jag har bara installerat ett nytt system på en ny dator och lagt tebax program etc. från en back-up med TimeMachine.

  • Medlem
  • Haparanda
  • 2009-05-25 18:13

6.5 i maskiner med 10.5.7 har vållat mig en hel del problem. Bl.a görs vanliga dokument om till malldokument vid öppning.

Det är inte helt hundra med Quark XPress 6.5 i Leopard.
Som pekka säger så blir det dokumentet ett malldokument andra gången man sparar det, detta är dock bara när man sparar mot en nätverksvolym.

I vissa dialogrutor beter det sig också knasigt, exempelvis när man exporterar som EPS (om man nu vill göra det...) och ska skriva in vilken sida man vill ha och även ibland när man går in i någon dialogruta i Layout-menyn (har jag för mig). Utöver dessa saker så funkar det som i Tiger. Quark själva säger sig bara har stöd för Leopard sen Quark XPress 7 — de är väl medvetna om de problem som finns i Quark XPress 6.5 i Leopard och de lär aldrig bli fixade.

  • Medlem
  • Haparanda
  • 2009-06-11 21:49

Ytterligare problem vid sparning mot nätverksvolym är att meddelandet "resurser kan inte hittas" dyker upp. Då gäller en "spara som".

Jobbar idag genom att kopiera hem filen lokalt, markera den kvarvarande versionen med avvikande filnamn så att inte någon annan får för sig att börja jobba med den, kopierar tillbaka till nätverksvolym när jag är klar, raderar fil med avvikande filnamn.

Klart irriterande.

Ett annat problem är att om en 10.4-maskin öppnar det dokument som en 10.5-maskin gjort till ett malldokument får det Quark att krascha om man samtidigt jobbar i redaktionella systemet Newspilot.

Måste då göra lite extra för att få igång det hela.

Ännu mer klart irriterande.

  • Medlem
  • 2010-06-01 14:09

Jag kan inte installera QXP 6 i 10.6. Ska det gå?

Ursprungligen av Baron:

Jag kan inte installera QXP 6 i 10.6. Ska det gå?

QXP 6 rullar inte på Intelburkar, så nix för 10.6..

Som tidigare skrivet, så funkar det dåligt i 10.5 oxå, jag har en licens kvar på en 10.4 där funkar allt ok..

  • Medlem
  • 2010-06-01 15:18

Men jag har en kompletterande installerare som heter QuarkXPress652updater_Intel?

Ursprungligen av Baron:

Men jag har en kompletterande installerare som heter QuarkXPress652updater_Intel?

Ok. Den har jag inte sett tidigare..

Såg nu att det står 10.4 Intel på Versiontracker.. (Även 10.4 för PPC)

Så här i efterhand vill jag bara hålla med Konrad, vi kör QXP 6.5 och uppåt på både Leopard och Snow Leopard. Däremot vet jag inte om det går att installera på de senaste OS'en, här har vi bara låtit äldre versioner av QXP hänga med genom OS-uppdateringar. Och då funkar de som sagt.
/b

  • Medlem
  • 2010-07-03 11:24

Då vet jag att det är kört för min del. Men jag hade ändå redan givit upp...

1
Bevaka tråden